@charset "utf-8";
/* CSS Document */
body ,html{ background-color:#960a0e;}
#EventPage{
	width: 100%;
	max-width:640px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
	line-height:0px;
}
#EventPage2{
	width: 100%;
	max-width:640px;
	margin:0 auto;
	line-height:0px;
	
}
#EventPage .topbg{
	width:100%;
	max-width:640px;
	height:auto;
	z-index:1;
}
/*爽11*/
#EventPage .Home{
	width: 30%;
	position: absolute;
	top: 18%;
	z-index: 5;
	animation-name: Home;
	animation-duration:3.5s;
	animation-delay:0.3s;
	-webkit-animation-delay:0.3s;
	animation-fill-mode:both;
	-webkit-animation-fill-mode:both;
	animation-iteration-count:infinite;
	left:5%;
}
@keyframes Home{
    0%{	opacity: 1;}
	20%{opacity: 1;
	-webkit-filter: brightness(120%); /* Safari */
    filter: brightness(120%);
	}
	50%{opacity: 1;
	-webkit-filter: brightness(150%); /* Safari */
    filter: brightness(150%);
	}
	70%{opacity: 1;
	-webkit-filter: brightness(100%); /* Safari */
    filter: brightness(100%);
	}
	90%{opacity: 1;
	-webkit-filter: brightness(150%); /* Safari */
    filter: brightness(150%);
	}
    100%{opacity: 1;
	-webkit-filter: brightness(100%); /* Safari */
    filter: brightness(100%);
	}
}

#EventPage .a1{
	position:absolute;
	z-index:1;
	width:100%;
	top:37.5%;}
#EventPage .item1{
	width:50%;
	position:absolute;
	z-index:3;
	top:78%;
	left:0;}
#EventPage .item2{
	width:50%;
	position:absolute;
	z-index:3;
	top:78%;
	right:0;}
#EventPage .item1 a{
	position:absolute;
	z-index:3;
	top:78%;
	left:0;
	display:block;
}
#EventPage .item2 a{
	position:absolute;
	z-index:3;
	top:78%;
	right:0;
	display:block;
}
#EventPage .item3{
	position:absolute;
	z-index:1;
	width:7%;
	top:10.4%;
	left:55%;
	animation-name: a13;
	animation-duration: 5s;
	animation-iteration-count:infinite;
}
@keyframes a13{
    0%{opacity: 1;}
	45%{transform:rotateY(0deg);opacity: 1;}
	50%{transform:rotateY(180deg);opacity: 1;}
	60%{transform:rotateY(0deg);opacity: 1;}
	90%{transform:rotateY(0deg);opacity: 1;}
	95%{transform:rotateY(180deg);opacity: 1;}
	100%{transform:rotateY(0deg);opacity: 1;}
}
